> For the complete documentation index, see [llms.txt](https://docs.defi.app/knowledge-base/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.defi.app/knowledge-base/ko/reference/audits.md).

# 감사

디파이 앱은 디파이 앱 기능과 보안에 대한 독립적인 검토를 장려하고 지원합니다. 다양한 감사 그룹의 보고서는 [디파이 앱 감사](https://github.com/defi-app/defi-app-audits) GitHub 저장소.

***

## $HOME 토큰 MiCAR 준수

*디파이 앱, 2025년 6월*

디파이 앱이 발표한 MiCAR[^1]MiCAR 준수 $HOME 토큰 백서로, 거버넌스 중심 설계와 유럽연합(EU) 거래소 상장 계획을 설명합니다. 이 문서는 토큰에 금융적 권리가 없고, Ethereum 및 Base 네트워크를 사용하며, 일반적인 암호화폐 표준을 준수함을 확인합니다. 또한 거래, 프로토콜 운영, 기술 인프라 전반의 위험을 식별하고, 해당 위험에 대한 완화 전략을 설명합니다. 아울러 에너지 소비가 환경 기준에 부합함을 확인합니다.

[보고서를 읽어보세요](https://github.com/defi-app/defi-app-audits/blob/main/TOKEN.WHITEPAPER.MiCAR-2025-06-05.pdf) GitHub에서.

***

## 스마트 컨트랙트 보안

*Cantina, 2025년 3월*

[Cantina](https://cantina.xyz/welcome) 디파이 앱의 스마트 컨트랙트에 대한 보안 검토를 수행하여, 접근 제어, 스테이킹 로직의 일관성, 보상 분배 안전장치를 개선해 가스 악용, 회계 오류, 무단 행위로부터 더 잘 보호할 수 있는 여지가 있음을 발견했습니다.

[보고서를 읽어보세요](https://github.com/defi-app/defi-app-audits/blob/main/SC.CANTINA-2025-03-27.pdf) GitHub에서.

{% hint style="success" %}
모든 이슈가 해결되었습니다.
{% endhint %}

***

## 웹 애플리케이션 보안

*Halborn, 2025년 2월*

[Halborn](https://www.halborn.com/) 디파이 앱의 웹 애플리케이션에 대한 보안 검토를 수행하여, 세션 처리, 보안 헤더 적용, 환경 분리, 비밀 정보 관리 관행을 웹 애플리케이션 스택 전반에서 개선할 여지가 있음을 발견했습니다.

[보고서를 읽어보세요](https://github.com/defi-app/defi-app-audits/blob/main/WEBAPP.HALBORN-2025.06.03.pdf) GitHub에서.

{% hint style="success" %}
모든 중대한 이슈는 해결되었으며, 남아 있는 이슈는 향후 릴리스에서 수정할 계획입니다.
{% endhint %}

***

## 에어드랍 스마트 컨트랙트 보안

*Pashov Audit Group, 2025년 4월*

[Pashov Audit Group](https://www.pashov.net/) 디파이 앱의 에어드랍 스마트 컨트랙트에 대한 보안 검토를 수행하여, 클레임 로직의 일관성과 복원력을 개선하고, 시간 관련 파라미터에 대한 검증을 강화하며, 관리자 제어에 대해 더 엄격한 규칙을 적용할 여지가 있음을 발견했습니다.

[보고서를 읽어보세요](https://github.com/defi-app/defi-app-audits/blob/main/AIRDROP.PASHOV-2025.04.09.pdf) GitHub에서.

{% hint style="success" %}
모든 이슈가 해결되었습니다.
{% endhint %}

***

## 인프라 모범 사례

*Sela, 2025년 1월*

[Sela](https://selacloud.com/support/architecture-review) 디파이 앱의 인프라에 대한 종합 검토를 수행하여, 워크로드 분리, IAM 거버넌스, 비용 최적화 관행, 배포 안정성을 개선할 여지가 있음을 발견했습니다.

[보고서를 읽어보세요](https://github.com/defi-app/defi-app-audits/blob/main/INFRA.SELA-2025.01.15.pdf) GitHub에서.

{% hint style="success" %}
모든 중대한 이슈는 해결되었으며, 남아 있는 이슈는 향후 릴리스에서 수정할 계획입니다.
{% endhint %}

[^1]: 암호자산 시장 규제


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.defi.app/knowledge-base/ko/reference/audits.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
